import request from '@/utils/request'

// 查询客户详情列表
export function listCorps(query) {
  return request({
    url: 'system/notice/list?pageNum=1&pageSize=10&status=0',
    method: 'get'
  })
}

// 条件查询仓库详情图表
export function information(fId) {
  return request({
    url: '/warehouseBusiness/whgenleg/goodsList/' + fId,
    method: 'get'
  })
}
//查询仓库所有
export function warehouse(){
  return request({
    url:'/warehouseBusiness/whgenleg/wareHouseList',
    method:'get'
  })
}

//查询待办事宜
export function inquiry(data){
  return request({
    url:'/warehouse/paths/selectAllAuditItems',
    method:'post',
    data:data
  })
}
